#include "vera17.h"

/* Font data for Bitstream Vera Sans 17pt */

/* Bitmaps */
const uint8_t Vera17ptBitmaps[] = {
 /* Char 32 is 8px wide @ 0 */
 /*                          */ 
  0x0b, 0x40, 

 /* Char 33 is 10px wide @ 2 */
 /*       ***   ***********  */ 
 /*       ***   ***********  */ 
  0x04, 0x2f, 0x33, 0xb0, 0x6d, 

 /* Char 34 is 12px wide @ 7 */
 /*                  ******  */ 
 /*                  ******  */ 
 /*                          */ 
 /*                          */ 
 /*                  ******  */ 
 /*                  ******  */ 
  0x03, 0x5f, 0x60, 0x36, 0xf6, 0x05, 0x50, 

 /* Char 35 is 20px wide @ 14 */
 /*            **            */ 
 /*            **   **       */ 
 /*       *    **   **       */ 
 /*       *******   **       */ 
 /*        ******** **       */ 
 /*            ********      */ 
 /*            **  ********  */ 
 /*            **   ** ****  */ 
 /*       **** **   **       */ 
 /*       ********  **       */ 
 /*           ********       */ 
 /*            ** ********   */ 
 /*            **   *******  */ 
 /*            **   **    *  */ 
 /*            **   **       */ 
 /*                 **       */ 
  0x02, 0xf2, 0xd9, 0x23, 0x2c, 0x14, 0x23, 0x2c, 
  0x73, 0x2d, 0x08, 0x12, 0xd4, 0x8d, 0x32, 0x28, 
  0xc2, 0x32, 0x14, 0x74, 0x12, 0x32, 0xc8, 0x22, 
  0xd3, 0x8d, 0x42, 0x18, 0xd0, 0x23, 0x7c, 0x23, 
  0x24, 0x1c, 0x23, 0x2d, 0x92, 0x02, 0xa0, 

 /* Char 36 is 15px wide @ 53 */
 /*        **      ****      */ 
 /*       ***     ******     */ 
 /*       **     ***  **     */ 
 /*       **     **   ***    */ 
 /*       **     **    **    */ 
 /*    ********************* */ 
 /*       **    **     **    */ 
 /*       ***   **     **    */ 
 /*        **  ***    ***    */ 
 /*        ******     **     */ 
 /*         ****             */ 
  0x02, 0xb2, 0x64, 0xb3, 0x56, 0xa2, 0x53, 0x22, 
  0xa2, 0x52, 0x33, 0x92, 0x52, 0x42, 0x6d, 0x86, 
  0x24, 0x25, 0x29, 0x33, 0x25, 0x2a, 0x22, 0x34, 
  0x3a, 0x65, 0x2c, 0x40, 0x30, 

 /* Char 37 is 22px wide @ 82 */
 /*                 *****    */ 
 /*                *******   */ 
 /*               **     **  */ 
 /*               *       *  */ 
 /*       **      *       *  */ 
 /*       ***     **     **  */ 
 /*        ****    *******   */ 
 /*          ****   *****    */ 
 /*           *****          */ 
 /*             *****        */ 
 /*               *****      */ 
 /*         *****   ****     */ 
 /*        *******    ****   */ 
 /*       **     **     ***  */ 
 /*       *       *      **  */ 
 /*       *       *          */ 
 /*       **     **          */ 
 /*        *******           */ 
 /*         *****            */ 
  0x01, 0xc5, 0xd5, 0x7d, 0x32, 0x52, 0xd2, 0x17, 
  0x17, 0x26, 0x17, 0x17, 0x35, 0x25, 0x28, 0x44, 
  0x7b, 0x43, 0x5d, 0x05, 0xd8, 0x5d, 0x85, 0xd0, 
  0x53, 0x4b, 0x74, 0x48, 0x25, 0x25, 0x37, 0x17, 
  0x16, 0x27, 0x17, 0x1d, 0x22, 0x52, 0xd3, 0x7d, 
  0x55, 0x02, 0xf0, 

 /* Char 38 is 19px wide @ 125 */
 /*          ****            */ 
 /*         *******          */ 
 /*        ***   *** ****    */ 
 /*       ***     ********   */ 
 /*       **      ****  ***  */ 
 /*       **     ***     **  */ 
 /*       **    ***      **  */ 
 /*       **    ***      **  */ 
 /*       ***  ***       **  */ 
 /*        ******       **   */ 
 /*         ****             */ 
 /*         ****             */ 
 /*        *******           */ 
 /*       ***  ****          */ 
 /*       **     **          */ 
 /*       *                  */ 
  0x01, 0x54, 0xd6, 0x7d, 0x33, 0x33, 0x14, 0x93, 
  0x58, 0x82, 0x64, 0x23, 0x72, 0x53, 0x52, 0x7f, 
  0x24, 0x36, 0x27, 0x32, 0x37, 0x28, 0x67, 0x2a, 
  0xf4, 0xd6, 0x7d, 0x33, 0x24, 0xd2, 0x25, 0x2d, 
  0x21, 0x03, 0x50, 

 /* Char 39 is 7px wide @ 160 */
 /*                  ******  */ 
 /*                  ******  */ 
  0x03, 0x5f, 0x60, 0x3d, 

 /* Char 40 is 10px wide @ 164 */
 /*          *******         */ 
 /*       *************      */ 
 /*    ******       ******   */ 
 /*   ****             ****  */ 
 /*   *                   *  */ 
  0x02, 0xd7, 0xd1, 0xd0, 0x86, 0x76, 0x44, 0xd0, 
  0x43, 0x1d, 0x61, 0x03, 0xd0, 

 /* Char 41 is 10px wide @ 177 */
 /*   *                   *  */ 
 /*   ****             ****  */ 
 /*    ******       ******   */ 
 /*       *************      */ 
 /*          *******         */ 
  0x02, 0x61, 0xd6, 0x13, 0x4d, 0x04, 0x46, 0x76, 
  0x8d, 0x0d, 0x17, 0x04, 0x40, 

 /* Char 42 is 12px wide @ 190 */
 /*                *    *    */ 
 /*                **  **    */ 
 /*                 *  *     */ 
 /*                  **      */ 
 /*              **********  */ 
 /*                  **      */ 
 /*                 *  *     */ 
 /*                **  **    */ 
 /*                *    *    */ 
  0x01, 0xb1, 0x41, 0xd5, 0x22, 0x2d, 0x61, 0x21, 
  0xd8, 0x2d, 0x5a, 0xd5, 0x2d, 0x81, 0x21, 0xd6, 
  0x22, 0x2d, 0x51, 0x41, 0x02, 0x70, 

 /* Char 43 is 20px wide @ 212 */
 /*             **           */ 
 /*             **           */ 
 /*             **           */ 
 /*             **           */ 
 /*             **           */ 
 /*             **           */ 
 /*       **************     */ 
 /*       **************     */ 
 /*             **           */ 
 /*             **           */ 
 /*             **           */ 
 /*             **           */ 
 /*             **           */ 
 /*             **           */ 
  0x03, 0x0e, 0x42, 0xd3, 0xfd, 0x1d, 0x3e, 0x42, 
  0x05, 0xe0, 

 /* Char 44 is 8px wide @ 222 */
 /*    **                    */ 
 /*     *****                */ 
 /*       ***                */ 
  0x02, 0x72, 0xda, 0x5d, 0x83, 0x04, 0xb0, 

 /* Char 45 is 9px wide @ 229 */
 /*            **            */ 
 /*            **            */ 
 /*            **            */ 
 /*            **            */ 
 /*            **            */ 
 /*            **            */ 
  0x01, 0x7e, 0x42, 0x02, 0xf0, 

 /* Char 46 is 8px wide @ 234 */
 /*       ***                */ 
 /*       ***                */ 
  0x04, 0x2f, 0x30, 0x4b, 

 /* Char 47 is 9px wide @ 238 */
 /*     **                   */ 
 /*     *****                */ 
 /*      *******             */ 
 /*         *******          */ 
 /*             *******      */ 
 /*                *******   */ 
 /*                   *****  */ 
 /*                      **  */ 
  0x42, 0xd9, 0x5d, 0x77, 0xd7, 0x7d, 0x87, 0xd7, 
  0x7d, 0x75, 0xd9, 0x2d, 0xc0, 

 /* Char 48 is 15px wide @ 251 */
 /*           *********      */ 
 /*         *************    */ 
 /*        ****       ****   */ 
 /*        **           **   */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*        **           **   */ 
 /*        ****       ****   */ 
 /*         *************    */ 
 /*           *********      */ 
  0x02, 0xe9, 0xd0, 0xd0, 0xa4, 0x74, 0x92, 0xb2, 
  0x8e, 0x22, 0xd0, 0x28, 0x2b, 0x29, 0x47, 0x4a, 
  0xd0, 0xd0, 0x90, 0x11, 

 /* Char 49 is 15px wide @ 271 */
 /*       **            **   */ 
 /*       **            **   */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       *****************  */ 
 /*       *****************  */ 
 /*       **                 */ 
 /*       **                 */ 
 /*       **                 */ 
 /*       **                 */ 
  0x04, 0x2f, 0x2c, 0x28, 0xf2, 0xd0, 0x27, 0xfd, 
  0x47, 0xe2, 0x20, 0x34, 

 /* Char 50 is 15px wide @ 283 */
 /*       ***           **   */ 
 /*       ***           **   */ 
 /*       ****           **  */ 
 /*       *****          **  */ 
 /*       ** ***         **  */ 
 /*       **  ***        **  */ 
 /*       **   ***       **  */ 
 /*       **    ***     ***  */ 
 /*       **     ****  ***   */ 
 /*       **       *******   */ 
 /*       **        ****     */ 
  0x02, 0xaf, 0x3b, 0x28, 0x4b, 0x27, 0x5a, 0x27, 
  0x21, 0x39, 0x27, 0x22, 0x38, 0x27, 0x23, 0x37, 
  0x27, 0x24, 0x35, 0x37, 0x25, 0x42, 0x38, 0x27, 
  0x78, 0x28, 0x40, 0x28, 

 /* Char 51 is 15px wide @ 311 */
 /*        **                */ 
 /*       ***           **   */ 
 /*       **            ***  */ 
 /*       **      **     **  */ 
 /*       **      **     **  */ 
 /*       **      **     **  */ 
 /*       **      ***   ***  */ 
 /*       ***    ****  ****  */ 
 /*        ***  *** ******   */ 
 /*         ******   ****    */ 
 /*          ****            */ 
  0x02, 0xb2, 0xd8, 0x3b, 0x28, 0x2c, 0x37, 0xe1, 
  0x26, 0x25, 0x27, 0x26, 0x33, 0x37, 0x34, 0x42, 
  0x48, 0x32, 0x31, 0x6a, 0x63, 0x4c, 0x40, 0x2f, 


 /* Char 52 is 15px wide @ 335 */
 /*           ***            */ 
 /*           *****          */ 
 /*           ** ***         */ 
 /*           **  ****       */ 
 /*           **    ***      */ 
 /*           **      ***    */ 
 /*           **       ***   */ 
 /*           **         **  */ 
 /*       *****************  */ 
 /*       *****************  */ 
 /*           **             */ 
 /*           **             */ 
  0x01, 0x63, 0xd8, 0x5d, 0x62, 0x13, 0xd5, 0x22, 
  0x4d, 0x32, 0x43, 0xd2, 0x26, 0x3d, 0x02, 0x73, 
  0xc2, 0x92, 0x7f, 0xd4, 0xbf, 0x20, 0x30, 

 /* Char 53 is 15px wide @ 358 */
 /*        **                */ 
 /*       ***     *********  */ 
 /*       **       ********  */ 
 /*       **       **    **  */ 
 /*       **       **    **  */ 
 /*       **       **    **  */ 
 /*       ***     ***    **  */ 
 /*       ***     ***    **  */ 
 /*        ***   ***     **  */ 
 /*         *******      **  */ 
 /*          *****           */ 
  0x02, 0xb2, 0xd8, 0x35, 0x97, 0x27, 0x87, 0xe1, 
  0x27, 0x24, 0x27, 0xf3, 0x53, 0x42, 0x83, 0x33, 
  0x52, 0x97, 0x62, 0xa5, 0x02, 0xe0, 

 /* Char 54 is 15px wide @ 380 */
 /*           ********       */ 
 /*         ************     */ 
 /*        ********  ****    */ 
 /*        ***   ***   ***   */ 
 /*       ***     ***   **   */ 
 /*       **       **    **  */ 
 /*       **       **    **  */ 
 /*       **       **    **  */ 
 /*       ***     ***    **  */ 
 /*        ***   ***     **  */ 
 /*         *******     **   */ 
 /*          *****           */ 
  0x02, 0xe8, 0xd1, 0xcb, 0x82, 0x4a, 0x33, 0x33, 
  0x38, 0x35, 0x33, 0x28, 0xe1, 0x27, 0x24, 0x27, 
  0x35, 0x34, 0x28, 0x33, 0x35, 0x29, 0x75, 0x2b, 
  0x50, 0x16, 

 /* Char 55 is 15px wide @ 406 */
 /*                      **  */ 
 /*                      **  */ 
 /*       *              **  */ 
 /*       ****           **  */ 
 /*        *****         **  */ 
 /*          *****       **  */ 
 /*            ******    **  */ 
 /*               *****  **  */ 
 /*                 *******  */ 
 /*                   *****  */ 
 /*                      **  */ 
  0x03, 0x9f, 0x27, 0x1d, 0x12, 0x74, 0xb2, 0x85, 
  0x92, 0xa5, 0x72, 0xc6, 0x42, 0xd2, 0x52, 0x2d, 
  0x47, 0xd6, 0x5d, 0x92, 0x02, 0x50, 

 /* Char 56 is 15px wide @ 428 */
 /*          ****    ****    */ 
 /*        *******  ******   */ 
 /*        ***  *****   **   */ 
 /*       ***    ****   ***  */ 
 /*       **      **     **  */ 
 /*       **      **     **  */ 
 /*       **      **     **  */ 
 /*       **      **     **  */ 
 /*       ***    ****   ***  */ 
 /*        ***  *****   **   */ 
 /*        *******  ******   */ 
 /*          ****    ****    */ 
  0x02, 0xd4, 0x44, 0xa7, 0x26, 0x93, 0x25, 0x32, 
  0x83, 0x44, 0x33, 0x7e, 0x22, 0x62, 0x52, 0x73, 
  0x44, 0x33, 0x83, 0x25, 0x32, 0x97, 0x26, 0xb4, 
  0x44, 0xde, 

 /* Char 57 is 15px wide @ 454 */
 /*                *****     */ 
 /*        **     *******    */ 
 /*       **     ***   ***   */ 
 /*       **    ***     ***  */ 
 /*       **    **       **  */ 
 /*       **    **       **  */ 
 /*       **    **       **  */ 
 /*       ***   ***     ***  */ 
 /*        ***   ***   ***   */ 
 /*         ****  ********   */ 
 /*          ************    */ 
 /*            ********      */ 
  0x03, 0x35, 0xb2, 0x57, 0x92, 0x53, 0x33, 0x82, 
  0x43, 0x53, 0x7e, 0x12, 0x42, 0x72, 0x73, 0x33, 
  0x53, 0x83, 0x33, 0x33, 0xa4, 0x28, 0xbc, 0xd1, 
  0x80, 0x11, 

 /* Char 58 is 9px wide @ 480 */
 /*       ***      ***       */ 
 /*       ***      ***       */ 
  0x04, 0x2f, 0x36, 0x30, 0x5a, 

 /* Char 59 is 9px wide @ 485 */
 /*    **                    */ 
 /*     *****      ***       */ 
 /*       ***      ***       */ 
  0x02, 0x72, 0xda, 0x56, 0x3c, 0x36, 0x30, 0x5a, 


 /* Char 60 is 20px wide @ 493 */
 /*             **           */ 
 /*            ****          */ 
 /*            ****          */ 
 /*            ****          */ 
 /*           ******         */ 
 /*           **  **         */ 
 /*           **  **         */ 
 /*          ***  ***        */ 
 /*          **    **        */ 
 /*          **    **        */ 
 /*         **      **       */ 
 /*         **      **       */ 
 /*        ***      ***      */ 
 /*        **        **      */ 
  0x03, 0x02, 0xd8, 0xe1, 0x4d, 0x66, 0xd5, 0xf2, 
  0x22, 0xd4, 0x32, 0x3d, 0x3f, 0x24, 0x2d, 0x2f, 
  0x26, 0x2d, 0x03, 0x63, 0xc2, 0x82, 0x05, 0x90, 


 /* Char 61 is 20px wide @ 517 */
 /*           **   **        */ 
 /*           **   **        */ 
 /*           **   **        */ 
 /*           **   **        */ 
 /*           **   **        */ 
 /*           **   **        */ 
 /*           **   **        */ 
 /*           **   **        */ 
 /*           **   **        */ 
 /*           **   **        */ 
 /*           **   **        */ 
 /*           **   **        */ 
 /*           **   **        */ 
 /*           **   **        */ 
  0x02, 0xee, 0xc2, 0x32, 0x05, 0xb0, 

 /* Char 62 is 20px wide @ 523 */
 /*        **        **      */ 
 /*        ***      ***      */ 
 /*         **      **       */ 
 /*         **      **       */ 
 /*          **    **        */ 
 /*          **    **        */ 
 /*          ***  ***        */ 
 /*           **  **         */ 
 /*           **  **         */ 
 /*           ******         */ 
 /*            ****          */ 
 /*            ****          */ 
 /*            ****          */ 
 /*             **           */ 
  0x02, 0xb2, 0x82, 0xc3, 0x63, 0xd0, 0xf2, 0x62, 
  0xd2, 0xf2, 0x42, 0xd3, 0x32, 0x3d, 0x4f, 0x22, 
  0x2d, 0x56, 0xd6, 0xe1, 0x4d, 0x82, 0x05, 0xe0, 


 /* Char 63 is 13px wide @ 547 */
 /*                    **    */ 
 /*                     **   */ 
 /*                     ***  */ 
 /*       ***  ***       **  */ 
 /*       ***  *****     **  */ 
 /*               ***    **  */ 
 /*                ***  ***  */ 
 /*                 ******   */ 
 /*                  ****    */ 
  0x03, 0x72, 0xda, 0x2d, 0x93, 0x73, 0x23, 0x72, 
  0x73, 0x25, 0x52, 0xd2, 0x34, 0x2d, 0x33, 0x23, 
  0xd4, 0x6d, 0x64, 0x02, 0x70, 

 /* Char 64 is 24px wide @ 568 */
 /*          ******          */ 
 /*        **********        */ 
 /*      *****    *****      */ 
 /*     ****        ***      */ 
 /*     **           ***     */ 
 /*    ***    ****    ***    */ 
 /*    **   ********   **    */ 
 /*   ***  ****  ****  ***   */ 
 /*   **   ***    ***   **   */ 
 /*   **   **      **   **   */ 
 /*   **   **      **   **   */ 
 /*   **    **    **    **   */ 
 /*   **    ***  **     **   */ 
 /*    **  **********  **    */ 
 /*    **  **********  **    */ 
 /*     ** **         ***    */ 
 /*         **       ***     */ 
 /*         ****    ***      */ 
 /*          *********       */ 
 /*            *****         */ 
  0x02, 0xd6, 0xd3, 0xac, 0x54, 0x59, 0x48, 0x39, 
  0x2b, 0x37, 0x34, 0x44, 0x36, 0x23, 0x83, 0x25, 
  0x32, 0x42, 0x42, 0x34, 0x23, 0x34, 0x33, 0x24, 
  0xf2, 0x32, 0x62, 0x32, 0x42, 0x42, 0x42, 0x42, 
  0x42, 0x43, 0x22, 0x52, 0x5f, 0x22, 0xa2, 0x27, 
  0x21, 0x29, 0x3b, 0x27, 0x3c, 0x44, 0x3d, 0x19, 
  0xd4, 0x50, 0x2c, 

 /* Char 65 is 17px wide @ 619 */
 /*       **                 */ 
 /*       ****               */ 
 /*        ******            */ 
 /*           ******         */ 
 /*           ********       */ 
 /*           **   ******    */ 
 /*           **      *****  */ 
 /*           **        ***  */ 
 /*           **      *****  */ 
 /*           **   ******    */ 
 /*           ********       */ 
 /*           ******         */ 
 /*        ******            */ 
 /*       ****               */ 
 /*       **                 */ 
  0x62, 0xd9, 0x4d, 0x86, 0xd8, 0x6d, 0x58, 0xd3, 
  0x23, 0x6d, 0x02, 0x65, 0xb2, 0x83, 0xb2, 0x65, 
  0xb2, 0x36, 0xd0, 0x8d, 0x36, 0xd2, 0x6d, 0x44, 
  0xd7, 0x20, 0x34, 

 /* Char 66 is 17px wide @ 646 */
 /*       *****************  */ 
 /*       *****************  */ 
 /*       **      **     **  */ 
 /*       **      **     **  */ 
 /*       **      **     **  */ 
 /*       **      **     **  */ 
 /*       **      **     **  */ 
 /*       **      ***   ***  */ 
 /*       ***    ***** ****  */ 
 /*        **    ** ******   */ 
 /*        *******   ****    */ 
 /*          ***             */ 
  0x02, 0xaf, 0xd4, 0x7e, 0x32, 0x62, 0x52, 0x72, 
  0x63, 0x33, 0x73, 0x45, 0x14, 0x82, 0x42, 0x16, 
  0x97, 0x34, 0xc3, 0x04, 0x80, 

 /* Char 67 is 17px wide @ 667 */
 /*            *******       */ 
 /*          ***********     */ 
 /*         ****     ****    */ 
 /*        ***         ***   */ 
 /*        **           **   */ 
 /*       ***           ***  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*        **           **   */ 
 /*        **           **   */ 
 /*         **         **    */ 
  0x01, 0x77, 0xd2, 0xbc, 0x45, 0x4a, 0x39, 0x39, 
  0x2b, 0x28, 0x3b, 0x37, 0xe3, 0x2d, 0x02, 0x8f, 
  0x2b, 0x2a, 0x29, 0x20, 0x27, 

 /* Char 68 is 19px wide @ 688 */
 /*       *****************  */ 
 /*       *****************  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       ***           ***  */ 
 /*        **           **   */ 
 /*        ***         ***   */ 
 /*         ****     ****    */ 
 /*          ***********     */ 
 /*            *******       */ 
  0x02, 0xaf, 0xd4, 0x7e, 0x42, 0xd0, 0x27, 0x3b, 
  0x38, 0x2b, 0x29, 0x39, 0x3a, 0x45, 0x4c, 0xbd, 
  0x27, 0x04, 0x20, 

 /* Char 69 is 15px wide @ 707 */
 /*       *****************  */ 
 /*       *****************  */ 
 /*       **      **     **  */ 
 /*       **      **     **  */ 
 /*       **      **     **  */ 
 /*       **      **     **  */ 
 /*       **      **     **  */ 
 /*       **      **     **  */ 
 /*       **      **     **  */ 
 /*       **      **     **  */ 
 /*       **             **  */ 
  0x02, 0xaf, 0xd4, 0x7e, 0x62, 0x62, 0x52, 0x72, 
  0xd0, 0x20, 0x25, 

 /* Char 70 is 14px wide @ 718 */
 /*       *****************  */ 
 /*       *****************  */ 
 /*               **     **  */ 
 /*               **     **  */ 
 /*               **     **  */ 
 /*               **     **  */ 
 /*               **     **  */ 
 /*               **     **  */ 
 /*               **     **  */ 
 /*                      **  */ 
  0x02, 0xaf, 0xd4, 0xd2, 0xe5, 0x25, 0x2d, 0x92, 
  0x02, 0x50, 

 /* Char 71 is 19px wide @ 728 */
 /*            *******       */ 
 /*          ***********     */ 
 /*         ****     ****    */ 
 /*        ***         ***   */ 
 /*        **           **   */ 
 /*       ***           ***  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       **     **      **  */ 
 /*       **     **      **  */ 
 /*       **     **     **   */ 
 /*        **    **     **   */ 
 /*        ********    **    */ 
 /*         *******          */ 
  0x01, 0x77, 0xd2, 0xbc, 0x45, 0x4a, 0x39, 0x39, 
  0x2b, 0x28, 0x3b, 0x37, 0xe1, 0x2d, 0x02, 0x7f, 
  0x25, 0x26, 0x27, 0x25, 0x25, 0x29, 0x24, 0x25, 
  0x29, 0x84, 0x2b, 0x70, 0x45, 

 /* Char 72 is 18px wide @ 757 */
 /*       *****************  */ 
 /*       *****************  */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*               **         */ 
 /*       *****************  */ 
 /*       *****************  */ 
  0x02, 0xaf, 0xd4, 0xd2, 0xe7, 0x2d, 0x1f, 0xd4, 
  0x03, 0xd0, 

 /* Char 73 is 8px wide @ 767 */
 /*       *****************  */ 
 /*       *****************  */ 
  0x02, 0xaf, 0xd4, 0x05, 0x50, 

 /* Char 74 is 8px wide @ 772 */
 /*  **                      */ 
 /*  ***                     */ 
 /*   *********************  */ 
 /*     *******************  */ 
  0x12, 0xd9, 0x3d, 0x9d, 0x85, 0xd6, 0x05, 0x50, 


 /* Char 75 is 16px wide @ 780 */
 /*       *****************  */ 
 /*       *****************  */ 
 /*               **         */ 
 /*              ****        */ 
 /*             ******       */ 
 /*            ***  ***      */ 
 /*           ***    ***     */ 
 /*          ***      ***    */ 
 /*         ***        ***   */ 
 /*        ***          ***  */ 
 /*       ***            **  */ 
 /*       **              *  */ 
 /*       *                  */ 
  0x02, 0xaf, 0xd4, 0xd2, 0x2d, 0x84, 0xd6, 0x6d, 
  0x43, 0x23, 0xd2, 0x34, 0x3d, 0x03, 0x63, 0xb3, 
  0x83, 0x93, 0xa3, 0x73, 0xc2, 0x72, 0xd1, 0x17, 
  0x10, 0x1d, 

 /* Char 76 is 14px wide @ 806 */
 /*       *****************  */ 
 /*       *****************  */ 
 /*       **                 */ 
 /*       **                 */ 
 /*       **                 */ 
 /*       **                 */ 
 /*       **                 */ 
 /*       **                 */ 
 /*       **                 */ 
 /*       **                 */ 
  0x02, 0xaf, 0xd4, 0x7e, 0x62, 0x03, 0x40, 

 /* Char 77 is 20px wide @ 813 */
 /*       *****************  */ 
 /*       *****************  */ 
 /*                    ****  */ 
 /*                  ******  */ 
 /*               ******     */ 
 /*            ******        */ 
 /*          ******          */ 
 /*          ***             */ 
 /*          ******          */ 
 /*            ******        */ 
 /*               ******     */ 
 /*                  ******  */ 
 /*                    ****  */ 
 /*       *****************  */ 
 /*       *****************  */ 
  0x02, 0xaf, 0xd4, 0xd7, 0x4d, 0x56, 0xd2, 0x6d, 
  0x26, 0xd3, 0x6d, 0x53, 0xd8, 0x6d, 0x76, 0xd8, 
  0x6d, 0x86, 0xd7, 0x47, 0xfd, 0x40, 0x3d, 

 /* Char 78 is 18px wide @ 836 */
 /*       *****************  */ 
 /*       *****************  */ 
 /*                     ***  */ 
 /*                   ****   */ 
 /*                 ****     */ 
 /*               ****       */ 
 /*             *****        */ 
 /*            ****          */ 
 /*          ****            */ 
 /*        ****              */ 
 /*       ***                */ 
 /*       *****************  */ 
 /*       *****************  */ 
  0x02, 0xaf, 0xd4, 0xd8, 0x3d, 0x64, 0xd5, 0x4d, 
  0x54, 0xd5, 0x5d, 0x54, 0xd5, 0x4d, 0x54, 0xd6, 
  0x3d, 0x8f, 0xd4, 0x03, 0xd0, 

 /* Char 79 is 19px wide @ 857 */
 /*            *******       */ 
 /*          ***********     */ 
 /*         ****     ****    */ 
 /*        ***         ***   */ 
 /*        **           **   */ 
 /*       ***           ***  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       ***           ***  */ 
 /*        **           **   */ 
 /*        ***         ***   */ 
 /*         ****     ****    */ 
 /*          ***********     */ 
 /*            *******       */ 
  0x01, 0x77, 0xd2, 0xbc, 0x45, 0x4a, 0x39, 0x39, 
  0x2b, 0x28, 0x3b, 0x37, 0xe2, 0x2d, 0x02, 0x73, 
  0xb3, 0x82, 0xb2, 0x93, 0x93, 0xa4, 0x54, 0xcb, 
  0xd2, 0x70, 0x2a, 

 /* Char 80 is 15px wide @ 884 */
 /*       *****************  */ 
 /*       *****************  */ 
 /*              **      **  */ 
 /*              **      **  */ 
 /*              **      **  */ 
 /*              **      **  */ 
 /*              **      **  */ 
 /*              ***    ***  */ 
 /*               ***  ***   */ 
 /*               ********   */ 
 /*                 ****     */ 
  0x02, 0xaf, 0xd4, 0xd1, 0xe3, 0x26, 0x2d, 0x13, 
  0x43, 0xd2, 0x32, 0x3d, 0x38, 0xd5, 0x40, 0x28, 


 /* Char 81 is 19px wide @ 900 */
 /*            *******       */ 
 /*          ***********     */ 
 /*         ****     ****    */ 
 /*        ***         ***   */ 
 /*        **           **   */ 
 /*       ***           ***  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*       **             **  */ 
 /*      ****           ***  */ 
 /*     *****           **   */ 
 /*    *** ***         ***   */ 
 /*    *    ****     ****    */ 
 /*          ***********     */ 
 /*            *******       */ 
  0x01, 0x77, 0xd2, 0xbc, 0x45, 0x4a, 0x39, 0x39, 
  0x2b, 0x28, 0x3b, 0x37, 0xe2, 0x2d, 0x02, 0x64, 
  0xb3, 0x55, 0xb2, 0x53, 0x13, 0x93, 0x51, 0x44, 
  0x54, 0xcb, 0xd2, 0x70, 0x2a, 

 /* Char 82 is 17px wide @ 929 */
 /*       *****************  */ 
 /*       *****************  */ 
 /*              **      **  */ 
 /*              **      **  */ 
 /*              **      **  */ 
 /*              **      **  */ 
 /*              **      **  */ 
 /*             ****    ***  */ 
 /*            ******  ***   */ 
 /*          ****  *******   */ 
 /*        ****     ****     */ 
 /*       ***                */ 
 /*       *                  */ 
  0x02, 0xaf, 0xd4, 0xd1, 0xe3, 0x26, 0x2d, 0x04, 
  0x43, 0xc6, 0x23, 0xb4, 0x27, 0x94, 0x54, 0xa3, 
  0xd8, 0x10, 0x35, 

 /* Char 83 is 15px wide @ 948 */
 /*        **       ****     */ 
 /*        **      *******   */ 
 /*       **      ***   **   */ 
 /*       **      **    ***  */ 
 /*       **      **     **  */ 
 /*       **     ***     **  */ 
 /*       **     **      **  */ 
 /*       **     **      **  */ 
 /*       ***    **      **  */ 
 /*        **   ***     **   */ 
 /*        *******      **   */ 
 /*          ****            */ 
  0x02, 0xb2, 0x74, 0xb2, 0x67, 0x82, 0x63, 0x32, 
  0x82, 0x62, 0x43, 0x72, 0x62, 0x52, 0x72, 0x53, 
  0x52, 0x7f, 0x25, 0x26, 0x27, 0x34, 0x26, 0x28, 
  0x23, 0x35, 0x29, 0x76, 0x2b, 0x40, 0x17, 

 /* Char 84 is 15px wide @ 979 */
 /*                      **  */ 
 /*                      **  */ 
 /*                      **  */ 
 /*                      **  */ 
 /*                      **  */ 
 /*                      **  */ 
 /*       *****************  */ 
 /*       *****************  */ 
 /*                      **  */ 
 /*                      **  */ 
 /*                      **  */ 
 /*                      **  */ 
 /*                      **  */ 
 /*                      **  */ 
  0xd8, 0xe4, 0x27, 0xfd, 0x4d, 0x9e, 0x42, 0xdc, 


 /* Char 85 is 18px wide @ 987 */
 /*           *************  */ 
 /*         ***************  */ 
 /*        ***               */ 
 /*       ***                */ 
 /*       **                 */ 
 /*       **                 */ 
 /*       **                 */ 
 /*       **                 */ 
 /*       **                 */ 
 /*       ***                */ 
 /*        ***               */ 
 /*         ***************  */ 
 /*           *************  */ 
  0x02, 0xed, 0x09, 0xd2, 0x83, 0xd7, 0x3d, 0x8e, 
  0x32, 0xd9, 0x3d, 0x93, 0xd9, 0xd2, 0xbd, 0x00, 
  0x3d, 

 /* Char 86 is 17px wide @ 1004 */
 /*                      **  */ 
 /*                    ****  */ 
 /*                 ******   */ 
 /*              ******      */ 
 /*            ******        */ 
 /*         ******           */ 
 /*       *****              */ 
 /*       ***                */ 
 /*       *****              */ 
 /*         ******           */ 
 /*            ******        */ 
 /*              ******      */ 
 /*                 ******   */ 
 /*                    ****  */ 
 /*                      **  */ 
  0xd8, 0x2d, 0x74, 0xd4, 0x6d, 0x26, 0xd3, 0x6d, 
  0x26, 0xd3, 0x5d, 0x63, 0xd8, 0x5d, 0x86, 0xd8, 
  0x6d, 0x76, 0xd8, 0x6d, 0x84, 0xd9, 0x20, 0x25, 


 /* Char 87 is 23px wide @ 1028 */
 /*                      **  */ 
 /*                  ******  */ 
 /*              ********    */ 
 /*         *********        */ 
 /*       *******            */ 
 /*       ****               */ 
 /*       *******            */ 
 /*         *********        */ 
 /*             *********    */ 
 /*                 *******  */ 
 /*                     ***  */ 
 /*                 *******  */ 
 /*             *********    */ 
 /*         *********        */ 
 /*       *******            */ 
 /*       ****               */ 
 /*       *******            */ 
 /*         *********        */ 
 /*              ********    */ 
 /*                  ******  */ 
 /*                      **  */ 
  0x02, 0x12, 0xd5, 0x6d, 0x18, 0xb9, 0xd0, 0x7d, 
  0x44, 0xd7, 0x7d, 0x69, 0xd6, 0x9d, 0x67, 0xd8, 
  0x3d, 0x47, 0xd0, 0x9b, 0x9d, 0x07, 0xd4, 0x4d, 
  0x77, 0xd6, 0x9d, 0x78, 0xd7, 0x6d, 0x92, 0xdc, 


 /* Char 88 is 17px wide @ 1060 */
 /*       *                  */ 
 /*       **              *  */ 
 /*       ****           **  */ 
 /*         ***        ****  */ 
 /*          ****    ****    */ 
 /*           ****  ****     */ 
 /*             ******       */ 
 /*              ****        */ 
 /*            *******       */ 
 /*          *****  ****     */ 
 /*         ****      ***    */ 
 /*       ****         ****  */ 
 /*       ***            **  */ 
 /*       *               *  */ 
  0x01, 0x21, 0xda, 0x2d, 0x11, 0x74, 0xb2, 0x93, 
  0x84, 0xa4, 0x44, 0xd0, 0x42, 0x4d, 0x36, 0xd6, 
  0x4d, 0x57, 0xd2, 0x52, 0x4c, 0x46, 0x39, 0x49, 
  0x47, 0x3c, 0x27, 0x1d, 0x21, 0x02, 0x50, 

 /* Char 89 is 15px wide @ 1091 */
 /*                       *  */ 
 /*                      **  */ 
 /*                    ****  */ 
 /*                   ***    */ 
 /*                 ****     */ 
 /*                ****      */ 
 /*       ***********        */ 
 /*       ***********        */ 
 /*                ****      */ 
 /*                 ****     */ 
 /*                   ***    */ 
 /*                    ****  */ 
 /*                      **  */ 
 /*                       *  */ 
  0xd9, 0x1d, 0x92, 0xd7, 0x4d, 0x63, 0xd6, 0x4d, 
  0x64, 0xbf, 0xbd, 0x94, 0xd8, 0x4d, 0x93, 0xd9, 
  0x4d, 0x92, 0xda, 0x1d, 0xc0, 

 /* Char 90 is 17px wide @ 1112 */
 /*       **             **  */ 
 /*       ****           **  */ 
 /*       *****          **  */ 
 /*       ** ***         **  */ 
 /*       **  ***        **  */ 
 /*       **   ***       **  */ 
 /*       **    ****     **  */ 
 /*       **     ****    **  */ 
 /*       **       ***   **  */ 
 /*       **        ***  **  */ 
 /*       **         *** **  */ 
 /*       **          *****  */ 
 /*       **           ****  */ 
 /*       **             **  */ 
  0x01, 0x22, 0xd0, 0x27, 0x4b, 0x27, 0x5a, 0x27, 
  0x21, 0x39, 0x27, 0x22, 0x38, 0x27, 0x23, 0x37, 
  0x27, 0x24, 0x45, 0x27, 0x25, 0x44, 0x27, 0x27, 
  0x33, 0x27, 0x28, 0x32, 0x27, 0x29, 0x31, 0x27, 
  0x2a, 0x57, 0x2b, 0x47, 0x2d, 0x02, 0x02, 0x50, 


 /* Char 91 is 10px wide @ 1152 */
 /*   *********************  */ 
 /*   *********************  */ 
 /*   **                 **  */ 
 /*   **                 **  */ 
 /*   **                 **  */ 
  0x02, 0x6f, 0xd8, 0x3e, 0x12, 0xd4, 0x20, 0x3d, 


 /* Char 92 is 9px wide @ 1160 */
 /*                      **  */ 
 /*                   *****  */ 
 /*                *******   */ 
 /*             *******      */ 
 /*         *******          */ 
 /*      *******             */ 
 /*     *****                */ 
 /*     **                   */ 
  0xd8, 0x2d, 0x65, 0xd3, 0x7d, 0x17, 0xd0, 0x7d, 
  0x17, 0xd3, 0x5d, 0x62, 0x01, 0xe0, 

 /* Char 93 is 10px wide @ 1174 */
 /*   **                 **  */ 
 /*   **                 **  */ 
 /*   **                 **  */ 
 /*   *********************  */ 
 /*   *********************  */ 
  0x02, 0x6e, 0x12, 0xd4, 0x23, 0xfd, 0x80, 0x3d, 


 /* Char 94 is 20px wide @ 1182 */
 /*                  *       */ 
 /*                  **      */ 
 /*                  ***     */ 
 /*                   ***    */ 
 /*                    ***   */ 
 /*                     ***  */ 
 /*                      **  */ 
 /*                      **  */ 
 /*                     ***  */ 
 /*                    ***   */ 
 /*                   ***    */ 
 /*                  ***     */ 
 /*                  **      */ 
 /*                  *       */ 
  0x03, 0x51, 0xda, 0x2d, 0x93, 0xd9, 0x3d, 0x93, 
  0xd9, 0x3d, 0x9f, 0x2d, 0x83, 0xd7, 0x3d, 0x73, 
  0xd7, 0x3d, 0x82, 0xd9, 0x10, 0x5a, 

 /* Char 95 is 12px wide @ 1204 */
 /*  **                      */ 
 /*  **                      */ 
 /*  **                      */ 
 /*  **                      */ 
 /*  **                      */ 
 /*  **                      */ 
 /*  **                      */ 
 /*  **                      */ 
 /*  **                      */ 
 /*  **                      */ 
 /*  **                      */ 
 /*  **                      */ 
  0x1e, 0xa2, 0xd8, 

 /* Char 96 is 12px wide @ 1207 */
 /*                        * */ 
 /*                       ** */ 
 /*                      **  */ 
 /*                     **   */ 
 /*                     *    */ 
  0x03, 0xb1, 0xd9, 0x2d, 0x82, 0xd8, 0x2d, 0x91, 
  0x06, 0xf0, 

 /* Char 97 is 15px wide @ 1217 */
 /*         ****             */ 
 /*        ******   **       */ 
 /*       ***  **   ***      */ 
 /*       **    **   **      */ 
 /*       **    **   **      */ 
 /*       **    **   **      */ 
 /*       ***   **   **      */ 
 /*        **   **  ***      */ 
 /*         **  ** ***       */ 
 /*       ************       */ 
 /*       **********         */ 
  0x01, 0x44, 0xd6, 0x63, 0x2c, 0x32, 0x23, 0x3b, 
  0xe1, 0x24, 0x23, 0x2b, 0x33, 0x23, 0x2c, 0x23, 
  0x22, 0x3d, 0x02, 0x22, 0x13, 0xcc, 0xca, 0x04, 
  0x40, 

 /* Char 98 is 15px wide @ 1242 */
 /*       *****************  */ 
 /*       *****************  */ 
 /*        ****   ****       */ 
 /*        **       **       */ 
 /*       **         **      */ 
 /*       **         **      */ 
 /*       **         **      */ 
 /*       ***       ***      */ 
 /*        ****   ****       */ 
 /*         *********        */ 
 /*          *******         */ 
  0x02, 0xaf, 0xd4, 0x84, 0x34, 0xd0, 0x27, 0x2c, 
  0xe1, 0x29, 0x2b, 0x37, 0x3c, 0x43, 0x4d, 0x19, 
  0xd3, 0x70, 0x2c, 

 /* Char 99 is 13px wide @ 1261 */
 /*           *****          */ 
 /*         *********        */ 
 /*        ***     ***       */ 
 /*        **       **       */ 
 /*       **         **      */ 
 /*       **         **      */ 
 /*       **         **      */ 
 /*       **         **      */ 
 /*       **         **      */ 
 /*        **       **       */ 
  0x01, 0x65, 0xd4, 0x9d, 0x13, 0x53, 0xd0, 0x27, 
  0x2c, 0xe3, 0x29, 0x2c, 0x27, 0x20, 0x2a, 

 /* Char 100 is 15px wide @ 1276 */
 /*          *******         */ 
 /*         *********        */ 
 /*        ****   ****       */ 
 /*       ***       ***      */ 
 /*       **         **      */ 
 /*       **         **      */ 
 /*       **         **      */ 
 /*        **       **       */ 
 /*        ****   ****       */ 
 /*       *****************  */ 
 /*       *****************  */ 
  0x01, 0x57, 0xd3, 0x9d, 0x14, 0x34, 0xc3, 0x73, 
  0xbe, 0x12, 0x92, 0xc2, 0x72, 0xd0, 0x43, 0x4c, 
  0xfd, 0x40, 0x3d, 

 /* Char 101 is 15px wide @ 1295 */
 /*           *****          */ 
 /*         *********        */ 
 /*        ***  ** ***       */ 
 /*        **   **  **       */ 
 /*       ***   **  ***      */ 
 /*       **    **   **      */ 
 /*       **    **   **      */ 
 /*       **    **   **      */ 
 /*       **    **  ***      */ 
 /*       **    ** ***       */ 
 /*       ***   *****        */ 
 /*        **   ****         */ 
  0x01, 0x65, 0xd4, 0x9d, 0x13, 0x22, 0x13, 0xd0, 
  0x23, 0x22, 0x2c, 0x33, 0x22, 0x3b, 0xe1, 0x24, 
  0x23, 0x2b, 0x24, 0x22, 0x3b, 0x24, 0x21, 0x3c, 
  0x33, 0x5d, 0x12, 0x34, 0x02, 0xc0, 

 /* Char 102 is 9px wide @ 1325 */
 /*                  **      */ 
 /*                  **      */ 
 /*       ***************    */ 
 /*       *****************  */ 
 /*                  **  **  */ 
 /*                  **  **  */ 
 /*                  **  **  */ 
 /*                      **  */ 
  0x01, 0xdf, 0x2b, 0xd2, 0x9d, 0x4d, 0x5e, 0x12, 
  0x22, 0xd9, 0x21, 

 /* Char 103 is 15px wide @ 1336 */
 /*          *******         */ 
 /*         *********        */ 
 /*   **   ****   ****       */ 
 /*  **   ***       ***      */ 
 /*  **   **         **      */ 
 /*  **   **         **      */ 
 /*  **   **         **      */ 
 /*  ***   **       **       */ 
 /*   ***  ****   ****       */ 
 /*    ****************      */ 
 /*     ***************      */ 
  0x01, 0x57, 0xd3, 0x99, 0x23, 0x43, 0x47, 0x23, 
  0x37, 0x36, 0xe1, 0x23, 0x29, 0x26, 0x33, 0x27, 
  0x28, 0x32, 0x43, 0x49, 0xd3, 0x9d, 0x20, 0x41, 


 /* Char 104 is 15px wide @ 1360 */
 /*       *****************  */ 
 /*       *****************  */ 
 /*                **        */ 
 /*                 **       */ 
 /*                 ***      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                 ***      */ 
 /*                ****      */ 
 /*       ************       */ 
 /*       ***********        */ 
  0x02, 0xaf, 0xd4, 0xd3, 0x2d, 0xa2, 0xd9, 0x3d, 
  0x9f, 0x2d, 0x83, 0xd7, 0x4b, 0xcc, 0xb0, 0x2b, 


 /* Char 105 is 7px wide @ 1376 */
 /*       ************* ***  */ 
 /*       ************* ***  */ 
  0x02, 0xaf, 0xd0, 0x13, 0x03, 0xd0, 

 /* Char 106 is 7px wide @ 1382 */
 /*  **                      */ 
 /*  ***                     */ 
 /*   ***************** ***  */ 
 /*    **************** ***  */ 
  0x12, 0xd9, 0x3d, 0x9d, 0x41, 0x34, 0xd3, 0x13, 
  0x03, 0xd0, 

 /* Char 107 is 14px wide @ 1392 */
 /*       *****************  */ 
 /*       *****************  */ 
 /*             **           */ 
 /*            ****          */ 
 /*           ******         */ 
 /*          ***  ***        */ 
 /*         ***    ***       */ 
 /*        ***      ***      */ 
 /*       ***        **      */ 
 /*       **          *      */ 
 /*       *           *      */ 
  0x02, 0xaf, 0xd4, 0xd0, 0x2d, 0x84, 0xd6, 0x6d, 
  0x43, 0x23, 0xd2, 0x34, 0x3d, 0x03, 0x63, 0xb3, 
  0x82, 0xb2, 0xa1, 0xb1, 0xb1, 0x01, 0x10, 

 /* Char 108 is 7px wide @ 1415 */
 /*       *****************  */ 
 /*       *****************  */ 
  0x02, 0xaf, 0xd4, 0x03, 0xd0, 

 /* Char 109 is 23px wide @ 1420 */
 /*       *************      */ 
 /*       *************      */ 
 /*                ***       */ 
 /*                 **       */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                 ***      */ 
 /*                ****      */ 
 /*       ************       */ 
 /*       ***********        */ 
 /*                **        */ 
 /*                 **       */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                 ***      */ 
 /*                ****      */ 
 /*       ************       */ 
 /*       ***********        */ 
  0x02, 0xaf, 0xd0, 0xd7, 0x3d, 0x92, 0xda, 0xf2, 
  0xd8, 0x3d, 0x74, 0xbc, 0xcb, 0xd9, 0x2d, 0xa2, 
  0xda, 0xf2, 0xd8, 0x3d, 0x74, 0xbc, 0xcb, 0x04, 
  0x30, 

 /* Char 110 is 15px wide @ 1445 */
 /*       *************      */ 
 /*       *************      */ 
 /*                **        */ 
 /*                 **       */ 
 /*                 ***      */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                 ***      */ 
 /*                ****      */ 
 /*       ************       */ 
 /*       ***********        */ 
  0x02, 0xaf, 0xd0, 0xd7, 0x2d, 0xa2, 0xd9, 0x3d, 
  0x9f, 0x2d, 0x83, 0xd7, 0x4b, 0xcc, 0xb0, 0x2b, 


 /* Char 111 is 15px wide @ 1461 */
 /*           *****          */ 
 /*         *********        */ 
 /*        ***     ***       */ 
 /*       ***       ***      */ 
 /*       **         **      */ 
 /*       **         **      */ 
 /*       **         **      */ 
 /*       **         **      */ 
 /*       ***       ***      */ 
 /*        ***     ***       */ 
 /*         *********        */ 
 /*           *****          */ 
  0x01, 0x65, 0xd4, 0x9d, 0x13, 0x53, 0xc3, 0x73, 
  0xbe, 0x22, 0x92, 0xb3, 0x73, 0xc3, 0x53, 0xd1, 
  0x9d, 0x45, 0x02, 0xd0, 

 /* Char 112 is 15px wide @ 1481 */
 /*  ******************      */ 
 /*  ******************      */ 
 /*        ****   ****       */ 
 /*        **       **       */ 
 /*       **         **      */ 
 /*       **         **      */ 
 /*       **         **      */ 
 /*       ***       ***      */ 
 /*        ****   ****       */ 
 /*         *********        */ 
 /*          *******         */ 
  0x02, 0x5f, 0xd5, 0xc4, 0x34, 0xd0, 0x27, 0x2c, 
  0xe1, 0x29, 0x2b, 0x37, 0x3c, 0x43, 0x4d, 0x19, 
  0xd3, 0x70, 0x2c, 

 /* Char 113 is 15px wide @ 1500 */
 /*          *******         */ 
 /*         *********        */ 
 /*        ****   ****       */ 
 /*       ***       ***      */ 
 /*       **         **      */ 
 /*       **         **      */ 
 /*       **         **      */ 
 /*        **       **       */ 
 /*        ****   ****       */ 
 /*  ******************      */ 
 /*  ******************      */ 
  0x01, 0x57, 0xd3, 0x9d, 0x14, 0x34, 0xc3, 0x73, 
  0xbe, 0x12, 0x92, 0xc2, 0x72, 0xd0, 0x43, 0x47, 
  0xfd, 0x50, 0x41, 

 /* Char 114 is 10px wide @ 1519 */
 /*       *************      */ 
 /*       *************      */ 
 /*               ****       */ 
 /*                 **       */ 
 /*                  **      */ 
 /*                  **      */ 
 /*                  **      */ 
  0x02, 0xaf, 0xd0, 0xd6, 0x4d, 0x92, 0xda, 0xe1, 
  0x20, 0x11, 

 /* Char 115 is 13px wide @ 1529 */
 /*        **     ***        */ 
 /*       ***    *****       */ 
 /*       **    *** ***      */ 
 /*       **    **   **      */ 
 /*       **    **   **      */ 
 /*       **   ***   **      */ 
 /*       **   **    **      */ 
 /*       *** ***    **      */ 
 /*        *****    **       */ 
 /*         ***              */ 
  0x01, 0x32, 0x53, 0xd0, 0x34, 0x5c, 0x24, 0x31, 
  0x3b, 0xf2, 0x42, 0x32, 0xb2, 0x33, 0x32, 0xb2, 
  0x32, 0x42, 0xb3, 0x13, 0x42, 0xc5, 0x42, 0xd1, 
  0x30, 0x31, 

 /* Char 116 is 10px wide @ 1555 */
 /*                  **      */ 
 /*                  **      */ 
 /*         ***************  */ 
 /*        ****************  */ 
 /*       ***        **      */ 
 /*       **         **      */ 
 /*       **         **      */ 
 /*       **         **      */ 
  0xd4, 0xf2, 0xd0, 0xd2, 0x8d, 0x37, 0x38, 0x2b, 
  0xe1, 0x29, 0x20, 0x29, 

 /* Char 117 is 15px wide @ 1567 */
 /*         ***********      */ 
 /*        ************      */ 
 /*       ****               */ 
 /*       ***                */ 
 /*       **                 */ 
 /*       **                 */ 
 /*       ***                */ 
 /*        **                */ 
 /*         **               */ 
 /*       *************      */ 
 /*       *************      */ 
  0x02, 0xcb, 0xcc, 0xb4, 0xd7, 0x3d, 0x8f, 0x2d, 
  0x93, 0xd9, 0x2d, 0xa2, 0xd7, 0xfd, 0x00, 0x29, 


 /* Char 118 is 14px wide @ 1583 */
 /*                  **      */ 
 /*                ****      */ 
 /*             ******       */ 
 /*          ******          */ 
 /*       ******             */ 
 /*       ****               */ 
 /*       ****               */ 
 /*       ******             */ 
 /*          ******          */ 
 /*             ******       */ 
 /*                ****      */ 
 /*                  **      */ 
  0x01, 0xd2, 0xd7, 0x4d, 0x46, 0xd2, 0x6d, 0x26, 
  0xd5, 0xf4, 0xd7, 0x6d, 0x86, 0xd8, 0x6d, 0x84, 
  0xd9, 0x20, 0x11, 

 /* Char 119 is 20px wide @ 1602 */
 /*                  **      */ 
 /*              ******      */ 
 /*          *********       */ 
 /*       ********           */ 
 /*       ****               */ 
 /*       *******            */ 
 /*          ********        */ 
 /*              ******      */ 
 /*                 ***      */ 
 /*              ******      */ 
 /*          ********        */ 
 /*       *******            */ 
 /*       ****               */ 
 /*       ********           */ 
 /*          *********       */ 
 /*              ******      */ 
 /*                  **      */ 
  0x01, 0xd2, 0xd5, 0x6d, 0x19, 0xc8, 0xd3, 0x4d, 
  0x77, 0xd7, 0x8d, 0x76, 0xd8, 0x3d, 0x56, 0xd1, 
  0x8d, 0x07, 0xd4, 0x4d, 0x78, 0xd6, 0x9d, 0x66, 
  0xd9, 0x20, 0x29, 

 /* Char 120 is 14px wide @ 1629 */
 /*       *           *      */ 
 /*       **         **      */ 
 /*       ****      ***      */ 
 /*        ****   ****       */ 
 /*          *******         */ 
 /*           *****          */ 
 /*           *****          */ 
 /*          *******         */ 
 /*        ****   ****       */ 
 /*       ****      ***      */ 
 /*       **         **      */ 
 /*       *           *      */ 
  0x01, 0x21, 0xb1, 0xb2, 0x92, 0xb4, 0x63, 0xc4, 
  0x34, 0xd2, 0x7d, 0x5f, 0x5d, 0x57, 0xd2, 0x43, 
  0x4c, 0x46, 0x3b, 0x29, 0x2b, 0x1b, 0x10, 0x11, 


 /* Char 121 is 14px wide @ 1653 */
 /*                   *      */ 
 /*  **            ****      */ 
 /*  **         ******       */ 
 /*  **       ******         */ 
 /*   ***  ******            */ 
 /*    *******               */ 
 /*      ******              */ 
 /*        ******            */ 
 /*           ******         */ 
 /*             ******       */ 
 /*                ****      */ 
 /*                   *      */ 
  0x01, 0xe1, 0x62, 0xc4, 0x62, 0x96, 0x72, 0x76, 
  0xa3, 0x26, 0xd1, 0x7d, 0x66, 0xd7, 0x6d, 0x86, 
  0xd7, 0x6d, 0x84, 0xda, 0x10, 0x11, 

 /* Char 122 is 13px wide @ 1675 */
 /*       ***        **      */ 
 /*       ****       **      */ 
 /*       *****      **      */ 
 /*       ** ***     **      */ 
 /*       **  ****   **      */ 
 /*       **   ****  **      */ 
 /*       **     *** **      */ 
 /*       **      *****      */ 
 /*       **       ****      */ 
 /*       **        ***      */ 
  0x01, 0x23, 0x82, 0xb4, 0x72, 0xb5, 0x62, 0xb2, 
  0x13, 0x52, 0xb2, 0x24, 0x32, 0xb2, 0x34, 0x22, 
  0xb2, 0x53, 0x12, 0xb2, 0x65, 0xb2, 0x74, 0xb2, 
  0x83, 0x02, 0x90, 

 /* Char 123 is 15px wide @ 1702 */
 /*             **           */ 
 /*             **           */ 
 /*             **           */ 
 /*            ****          */ 
 /*     ******************   */ 
 /*    *********  *********  */ 
 /*   ***               ***  */ 
 /*   **                 **  */ 
 /*   **                 **  */ 
  0x03, 0x0e, 0x12, 0xd8, 0x4d, 0x0d, 0x55, 0x92, 
  0x93, 0x3d, 0x23, 0x3f, 0x2d, 0x42, 0x05, 0x50, 


 /* Char 124 is 9px wide @ 1718 */
 /* ***********************  */ 
 /* ***********************  */ 
  0x03, 0xcd, 0xaf, 0x05, 0x50, 

 /* Char 125 is 15px wide @ 1723 */
 /*   **                 **  */ 
 /*   **                 **  */ 
 /*   ***               ***  */ 
 /*    *********  *********  */ 
 /*     ******************   */ 
 /*            ****          */ 
 /*             **           */ 
 /*             **           */ 
 /*             **           */ 
  0x03, 0xef, 0x2d, 0x42, 0x33, 0xd2, 0x34, 0x92, 
  0x95, 0xd5, 0xd0, 0x4d, 0x8e, 0x12, 0x04, 0x60, 


 /* Char 126 is 20px wide @ 1739 */
 /*            **            */ 
 /*             **           */ 
 /*              **          */ 
 /*              **          */ 
 /*              **          */ 
 /*             ***          */ 
 /*             **           */ 
 /*             **           */ 
 /*            ***           */ 
 /*            **            */ 
 /*            **            */ 
 /*            **            */ 
 /*             **           */ 
 /*              **          */ 
  0x02, 0xf2, 0xda, 0x2d, 0xae, 0x12, 0xd8, 0x3d, 
  0x8f, 0x2d, 0x83, 0xd8, 0xe1, 0x2d, 0xa2, 0xda, 
  0x20, 0x5d, 

};

/* Character descriptors */
const FONT_CHAR_INFO Vera17ptLengths[] = {
 { 2}, /*   */
 { 5}, /* ! */
 { 7}, /* " */
 {39}, /* # */
 {29}, /* $ */
 {43}, /* % */
 {35}, /* & */
 { 4}, /* ' */
 {13}, /* ( */
 {13}, /* ) */
 {22}, /* * */
 {10}, /* + */
 { 7}, /* , */
 { 5}, /* - */
 { 4}, /* . */
 {13}, /* / */
 {20}, /* 0 */
 {12}, /* 1 */
 {28}, /* 2 */
 {24}, /* 3 */
 {23}, /* 4 */
 {22}, /* 5 */
 {26}, /* 6 */
 {22}, /* 7 */
 {26}, /* 8 */
 {26}, /* 9 */
 { 5}, /* : */
 { 8}, /* ; */
 {24}, /* < */
 { 6}, /* = */
 {24}, /* > */
 {21}, /* ? */
 {51}, /* @ */
 {27}, /* A */
 {21}, /* B */
 {21}, /* C */
 {19}, /* D */
 {11}, /* E */
 {10}, /* F */
 {29}, /* G */
 {10}, /* H */
 { 5}, /* I */
 { 8}, /* J */
 {26}, /* K */
 { 7}, /* L */
 {23}, /* M */
 {21}, /* N */
 {27}, /* O */
 {16}, /* P */
 {29}, /* Q */
 {19}, /* R */
 {31}, /* S */
 { 8}, /* T */
 {17}, /* U */
 {24}, /* V */
 {32}, /* W */
 {31}, /* X */
 {21}, /* Y */
 {40}, /* Z */
 { 8}, /* [ */
 {14}, /* \ */
 { 8}, /* ] */
 {22}, /* ^ */
 { 3}, /* _ */
 {10}, /* ` */
 {25}, /* a */
 {19}, /* b */
 {15}, /* c */
 {19}, /* d */
 {30}, /* e */
 {11}, /* f */
 {24}, /* g */
 {16}, /* h */
 { 6}, /* i */
 {10}, /* j */
 {23}, /* k */
 { 5}, /* l */
 {25}, /* m */
 {16}, /* n */
 {20}, /* o */
 {19}, /* p */
 {19}, /* q */
 {10}, /* r */
 {26}, /* s */
 {12}, /* t */
 {16}, /* u */
 {19}, /* v */
 {27}, /* w */
 {24}, /* x */
 {22}, /* y */
 {27}, /* z */
 {16}, /* { */
 { 5}, /* | */
 {16}, /* } */
 {18}, /* ~ */
};

/* Font info */
const struct FONT_DEF Font_Vera17pt = {
	  1,   /* width (1 == comressed) */
	 24,   /* character height */
	 32,   /* first char */
	126,   /* last char */
    Vera17ptBitmaps, Vera17ptLengths
};
